#nav_main {
   display: none;
}
#main {
   opacity: 0.8;
}
#header {
    height: 40px;
    width: 100%;
    background-color: #5f77c5;
    display: none;
}
#home{
   background: url("https://xuxia.art:8001/blogs_bg.jpg");
   background-size: 100% 100%;
   background-attachment: fixed;
   padding: 50px;
}